<?php 
include("admin.php"); 
mysql_query("UPDATE `dj_user` SET `password` = MD5( '{$_POST['password2']}' ) ,
`time` = NOW( ) WHERE `dj_user`.`id` ={$_POST['id']} LIMIT 1 ;");
header("location:admin_show.php");
?>